/*
 * <2013> Communist Party of the Russian Federation <tech@kprf.ru>
 * Developer: Evgeniy Kozin https://twitter.com/EvgeniyKozin
 *
 */

h4 {
  font: bold 12px arial;
  padding: 4px 0px 0px 4px;
  margin: 0 0 4px 0;  
  height: 20px; 
}

h4.redtitle {
  background-color: #BF0C0C;  
  color: white;
  text-align: center;
}

h4.graytitle {
  color: white;  
  background-color: #999; 
}


#newagitm .item {
  padding-left: 6px;
  margin-bottom: 4px;
}

#newagitm .item .imgblock {
  float: left;
  margin-right: 6px;
  width: 80px;
  background-color: white;
}

#newagitm .item img {
  margin: 0 auto 0 auto;
  display: block;
}

#newagitm .item .type {
  font: normal 9px/12px tahoma;
  letter-spacing: 0;
  color: #751119;
  margin: 0 4px 0 0;
  display: block;
}

#newagitm .item .title {
  display: block;
  margin-top: 2px;
  margin-bottom: 2px;
  font: normal 12px arial;
}

.agit_menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.agit_menu li {
  display: inline-block;
}

.agit_menu a {
  color: white;
}

.agit_menu a:hover {
  background-color: #CCC;
}


div#newpub {
  display: block;
  padding-left: 6px;
}

div#newpub .item {
  margin-bottom: 4px;
}

div#newpub .item span {
  font: normal 9px/12px tahoma;
  letter-spacing: 0;
  color: #751119;
  margin: 0;
}

div#newpub .item a {
  display: block;
  font: normal 12px arial;
  line-height: 1.6;
  color: black;
  margin: 0;
  margin-bottom: 4px;
  text-decoration: none;
}

.showmore {
  font: 11px/14px arial;
  font-weight: bolder;
  margin: 6px 0;
  display: block;
  padding-left: 6px;
  color: #751119;
  clear: both;
}


.view-agit-list .item {
  padding: 8px;
  margin: 4px;
  float: left;
  width: 210px;
  height: 160px;
}

.view-agit-list .item a, #newagitm .item a {
  text-decoration: none;
  color: black;
  border: 0;
}

.view-agit-list.item a:hover, #newagitm .item a:hover {
  text-decoration: underline;
}

.view-agit-list .item .imgblock {
  width: 194px;
  padding: 0;
  margin: 0;
  border: 0;
  background-color: white;
}

.view-agit-list .item img {
  /*margin: 0 auto 0 auto;*/
  margin: 0;
  display: block;
}

.view-agit-list .item .type {
  color: #666;
  font-size: 13px;
  margin: 0 4px 0 0;
  display: block;
}

.view-agit-list .item .title {
  display: block;
  margin-top: 2px;
  margin-bottom: 2px;
  color: #333;
  font-size: 13px;
  font-weight: bold;
}


.rubmenu h2 {
  font-size: 15px;
  font-family: Arial;
  color: #666;
}

.rubmenu a {
  color: #666;
  font-size: 12px;
  line-height: 17px;
  font-style: italic;
}


.rubmenu ul, .rubmenu li {
  list-style-type: none;
}

 .rubmenu li {
  margin: 0 0 8px 8px;
}

